<!--主窗口-->
<?xml version="1.0" encoding="utf-8"?>
<Window size="800,650" caption="0,0,0,27">
	<Font name="宋体" size="12" />
	<Font name="宋体" size="14"/>
	<Include source="Default_Scrollbar.xml" />
	<Include source="Default_Tree.xml" />
	<Include source="Default_ListPage.xml"/>
	<VerticalLayout bkcolor="#FF323D44" bordersize="1" bordercolor="#FF454A4D">
		<!--caption-->
      <HorizontalLayout height="27">
        <HorizontalLayout>
          <Control pos="8,6,24,22" float="true" bkimage="logo.png"/>
          <Text name="Title" text="Crash Dump Analyzer - 蓝屏分析工具 V2.0.0.3" pos="26, 6, 300, 27" float="true" textcolor="#FFD9DDDF" font="4" mouse="false"/>
        </HorizontalLayout>
        <HorizontalLayout width="120" inset="0,1,0,0">
          <Button name="minbtn" maxwidth="40" normalimage="file='Default_BtnMin.png' source='0,0,40,27'" hotimage="file='Default_BtnMin.png' source='41,0,81,27'" pushedimage="file='Default_BtnMin.png' source='82,0,122,27'"/>
          <Button name="maxbtn" maxwidth="40" normalimage="file='Default_BtnMax.png' source='0,0,42,27'" hotimage="file='Default_BtnMax.png' source='43,0,85,30'" pushedimage="file='Default_BtnMax.png' source='86,0,128,27'"/>
          <Button name="restorebtn" visible="false" maxwidth="40" normalimage="file='Default_BtnRestore.png' source='0,0,42,27'" hotimage="file='Default_BtnRestore.png' source='43,0,84,30'" pushedimage="file='Default_BtnRestore.png' source='85,0,126,27'"/>
          <Button name="closebtn" maxwidth="40" normalimage="file='Default_BtnClose.png' source='0,0,42,27'" hotimage="file='Default_BtnClose.png' source='43,0,84,30'" pushedimage="file='Default_BtnClose.png' source='85,0,126,27'"/>
        </HorizontalLayout>
      </HorizontalLayout>
	  	<Control height="1" bkcolor="#FF44525E"/>
		<HorizontalLayout height="23" bkimage="MenuBk.png">
			<Button width="65" text="文件" name="MainWnd_Menu_File" shortcut="F" textcolor="#FFD9DDDF" hotimage="MenuBtnBk.png" pushedimage="MenuBtnBk.png" focusedimage="MenuBtnBk.png" group="contenttab"/>
			<Button width="65" text="设置" name="MainWnd_Menu_Setting" shortcut="C" textcolor="#FFD9DDDF" hotimage="MenuBtnBk.png" pushedimage="MenuBtnBk.png" focusedimage="MenuBtnBk.png" group="contenttab"/>
			<Button width="65" text="帮助" name="MainWnd_Menu_Help" shortcut="H" textcolor="#FFD9DDDF" hotimage="MenuBtnBk.png" pushedimage="MenuBtnBk.png" focusedimage="MenuBtnBk.png" group="contenttab"/>
		</HorizontalLayout>
		<HorizontalLayout height="40" bkimage="bk.png" padding="1,0,1,0">
			<!-- <Button name="BtnStart" text="开始分析" width="60" height="25" padding="10,5,0,5" bordersize="1" bordercolor="#FFBEC8D3" hotbordercolor="#FF389FFF" bkcolor="#FFFFFFFF" textcolor="#FF333333" hottextcolor="#FF389FFF" pushedtextcolor="#FF389FFF"/> -->
			<Button name="BtnStart" text="开始分析" width="60" height="25" textcolor="#FFFFFFFF" padding="10,5,0,5"/>
			<Button name="BtnStop" text="停止分析" width="60" height="25" textcolor="#FFFFFFFF" padding="10,5,0,5"/>
			<Button name="BtnClear" text="清空列表" width="60" height="25" textcolor="#FFFFFFFF" padding="10,5,0,5"/>
			<!-- <Button name="BtnStatistics" text="统计" width="60" height="25" textcolor="#FFFFFFFF" padding="10,5,0,5"/> -->
			<Control />
			<Edit name="EditSearch" tooltip="查找蓝屏代码" width="200" height="25" bordersize="0" padding="0,7,0,7" bordersize="0" textpadding="5,0,25,0" normalimage="file='Default_SeachEdit.png' source='0,0,147,25' corner='2,2,25,2'" hotimage="file='Default_SeachEdit.png' source='147,0,294,25' corner='2,2,25,2'" focusedimage="file='Default_SeachEdit.png' source='147,0,294,25' corner='2,2,25,2'"/>
			<Control width="10"/>
		</HorizontalLayout>
		<!--content-->
		<HorizontalLayout bkcolor="#FFFFFFFF" padding="1,0,1,0">
			<HorizontalLayout bkcolor="#FFFEFEFE">
				<List name="DumpFileList" menu="true" itemtextpadding="5,0,5,0" itemtextcolor="#FF333333" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#FFC1E3FF" itemhottextcolor="#FF000000" itemhotbkcolor="#FFE9F5FF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" itemlinecolor="#FFCFD5DA" vscrollbar="true" hscrollbar="true">
					<ListHeader height="22" bkcolor="#FFF1F1F1" bordercolor="#FFC9CFD5">
					  <ListHeaderItem text="蓝屏文件" width="100" minwidth="20" number="false" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="蓝屏代码" width="80" minwidth="20" number="false" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="导致蓝屏的驱动" width="120" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="驱动备注" width="100" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="解决方案" width="100" minwidth="20" number="false" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="字符串" width="180" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="蓝屏时间" width="100" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="系统版本" width="150" minwidth="20" number="false" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="系统运行时间" width="100" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="参数1" width="80" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="参数2" width="80" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="参数3" width="80" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="参数4" width="80" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="引起蓝屏的地址" width="130" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="系统类型" width="80" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					  <ListHeaderItem text="CPU核心" width="80" minwidth="20" textcolor="#FF333333" sepwidth="2" align="center" sepimage="file=&apos;Default_ListHeaderSeparate.png&apos;" />
					</ListHeader>
				</List>
			</HorizontalLayout>
		</HorizontalLayout>	
		<!--bottom-->
		<Control height="1" padding="1,0,1,0" bkcolor="#FFB6C1C8"/>
		<Control height="1" padding="1,0,1,0" bkcolor="#FFFFFFFF"/>
		<HorizontalLayout height="23" padding="1,0,1,0" inset="10,0,10,0" bkcolor="#FFE4ECF3" bkcolor2="#FFD9DFE4">
			<Label name="LabelDumpCnt" text="" width="200" textcolor="#FF333333"/>
			<Label name="LabelTimeSum" text="" width="" textcolor="#FF333333"/>
			<Label name="LabelVersion" textcolor="#FF333333" width="300" align="right" />
			<Button name="BtnNewVersion" text="(检测到新版本)" visible="false" width="90" bordersize="0" textcolor="#FF389FFF" bkcolor="" padding="" textpadding=""/>
		</HorizontalLayout>
		<Control height="1" bkcolor="#FF454A4D"/>
	</VerticalLayout>
 </Window>